/*
    使用プログラム
    CMN050Search.asp     ログ照会
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/


/*セッションID*/

.CMN050-txt-session_id-width {
    width: 150px;
}


/*PGID*/

.CMN050-txt-pg_id-width {
    width: 200px;
}

/*最大検索数*/

.CMN050-txt-max_search-width {
    width: 100px;
    text-align: right;
}


/********************検索画面********************/

/*ボタン設定*/

.CMN050-btn-search-margin {
/*    margin: 0 -422px 0 0;*/
   position:relative;
}

/*テーブルサイズ指定*/

.CMN050-tbl-search {
    width: 1600px;
}


/****列幅設定****/


/*1列目(No)*/

.CMN050-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}


.CMN050-tbl-search thead tr th:nth-of-type(2) {
    width: 160px;
}


.CMN050-tbl-search thead tr th:nth-of-type(3) {
    width: 130px;
}

.CMN050-tbl-search thead tr th:nth-of-type(4) {
    width: 130px;
}

.CMN050-tbl-search thead tr th:nth-of-type(5) {
    width: 120px;
}

.CMN050-tbl-search thead tr th:nth-of-type(6) {
    width: 170px;
}

.CMN050-tbl-search thead tr th:nth-of-type(7) {
}

.CMN050-tbl-search thead tr th:nth-of-type(8) {
    width: 200px;
}

/****tbody部調整****/


/*文字配置指定*/

.CMN050-tbl-search tbody .CMN050_tr_up td:nth-of-type(1){
    text-align: right;
}

.CMN050-tbl-search tbody .CMN050_tr_down td:nth-of-type(6){
    word-break: break-all;
    white-space: normal;
}

.CMN050-tbl-search tbody .evenRow{
    background-color: #f4f6f6 !important;
}

.CMN050-tbl-search tbody .oddRow{
    background-color: #ffffff !important;
}

.div-header-tbl-area{
    display: flex;
}

.fluffy {
    animation: fluffy1 3s ease infinite;
}

@keyframes fluffy1 {
    0% { transform:translateY(0) }
    5% { transform:translateY(0) }
    10% { transform:translateY(0) }
    20% { transform:translateY(-15px) }
    25% { transform:translateY(0) }
    30% { transform:translateY(-15px) }
    50% { transform:translateY(0) }
    100% { transform:translateY(0) }
}